/************ DOCUMENT ************/

body { /* Body text colour and background colour */
   color:#000;
   font-family: Arial,Helvetica,sans-serif;
}

a { /* Default link colour */
  color: #4D4D4C;
}

div#content { /* Content wrapper background colour */
 background-color: #fff;
}

div#right-column div#deal, div#right-column .boxSidebar {
  color:#000;
}
.lof-navigator li.active div{
	background-color:#128ED5;
	color:#000;
}

.lof-navigator li img{
	border:1px solid #128ED5;
}
/************ NAVIGATION ************/
div#nav ul li.active {
  background-color:#1a1a1a;
}


div#nav ul li a { /* Navigation text link colour */
  color: #000;
}

div#nav ul li a:hover { /* Navigation text link rollover colour */
  color: #818381;
}

#accordion > .link-header.active {
	border-bottom: none;
	background: #128ED5 !important;
	color: #fff;
}
/************ LEFT COLUMN ************/

div#left-column div#listings h2 { /* Listings heading background colour */
  background:#118ed5;
  -moz-linear-gradient(center top , #56afe1 0%, #118ed5 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
}

div#left-column div#listings div.vehicle dl dt a { /* Listings title link colour */
  color: #fff;
}
div#left-column div#listings {
  background:#1C1A1C;
}
div#left-column div#topGallery  {
	background-color:#EBEBEB;

}
/************ RIGHT COLUMN ************/
div#right-column div#deal div#deal-left img {
    border: 1px solid #707372;
}
div#right-column h3,
div#left-column div#plays h3  { /* Right column heading background colour */
  background:#6b6f6e;
  -moz-linear-gradient(center top , #8F8F8D 0%, #6B6F6E 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
}


/************ FOOTER ************/

div#footer p { /* Footer paragraph colour */
  color: #999;
}

div#footer ul li { /* Footer list default colour */
  color: #999;
}

div#footer ul li a { /* Footer list link colour */
  color: #999;
}

div#tweets {
  margin: 0 0 24px 0;
}

div#right-column div#tweets h3 {
  background-image: none;
  background:-moz-linear-gradient(center top , #56afe1 0%, #118ed5 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
  clear: none;
}
.viewMap {
	font-size: 14px;
    height: 20px;
    left: 62px;
    position: relative;
    top: -29px;
	padding-top:4px;
	background-color:#707372;
	width:135px;
    font-weight: bold;
	padding-left:10px;
}
.viewMap  a {
	text-decoration:none;
	color:#fff;
	}
.directions a{
    background: url("../images/directions.png") no-repeat scroll left center transparent;
    display: block;
    font-size: 12px;
    padding: 5px 20px;
	text-decoration:none;
	text-transform:uppercase;
	color:#1a1a1a;
}

.bara_rosie {
  background-color:#128ED5;
  }
  

ul.servicing {
    list-style: disc inside none;
    padding: 20px 20px 20px 300px;
}

td.search_red img, td.search_red_4 img, td.search_grey img, td.search_grey_4 img {
    border: 1px solid #128ED5;
	padding:3px;
}
td.search_red img, td.search_red_4 img, td.search_grey img, td.search_grey_4 img, td.search_grey_4_c2 img {
    border: 1px solid #128ED5;
	padding:3px;
}
div#left-column {
	color:#000;
}
table.detail-section-table tr.even {
  background-color: #fff;
}

table.detail-section-table tr.even {
  background-color: #fff;
}



#logo {
    background: url("../images/mazda-wing.png") no-repeat scroll 0 -10px rgba(0, 0, 0, 0);
    height: 210px;
    left: 0;
    position: absolute;
    top: 48px;
    width: 366px;
    z-index: 40;
}
#logo a {
    display: block;
    height: 129px;
    left: 0;
    position: absolute;
    text-indent: -9999em;
    top: 72px;
    width: 147px;
}

#hero {
    position: relative;
    top: -7px;
    z-index: 0;
}

.hero_image {
    overflow: hidden;
}

.hero_image img {
    position: relative;
    left: 50%;
    margin-left: -900px;
    display: block;
}

.hero_image .hero-image-content {
    margin-right: -420px;
    position: absolute;
    right: 50%;
    top: 175px;
    width: 300px;
}
.hero h2 {
    color: #fff;
    font-family: 'InterstateMazdaRegular';
    font-size: 34px;
    margin-bottom: 15px;
}

.hero h3 {
    color: #fff;
    font-family: 'InterstateMazdaRegular';
    font-size: 24px;
    font-weight: normal;
}

button {
    background: none;
    border: none;
}

.carousel_pagination {
    width: 960px;
    text-align: right;
    position: absolute;
    z-index: 50;
    left: 50%;
    bottom: 60px;
    margin-left: -480px;
}

.carousel_pagination_top {
    top: 5%;
    position: absolute;
    right: 50px;
    z-index: 100;
}

.hidden_pagination {
    display: none;
}

.bullet {
    background: url("../images/sprite-bullets.png") no-repeat scroll -15px 0 transparent;
    float: right;
    height: 11px;
    margin-left: 5px;
    width: 10px;
    cursor: pointer;
}

.bullet.active {
    background: url("../images/sprite-bullets.png") no-repeat scroll 0 0 transparent;
    height: 15px;
    width: 15px;
    margin-top: -2px;
}

.clearB {
    clear: both;
}

.floatLeft {
    float: left;
}

.floatRight {
    float: right;
}

.richtext {
    font-size: 16px;
    color: #666;
    margin: 0;
    padding: 6px 0 13px;
    font-family: 'InterstateMazdaLight','Helvetica','Arial',sans-serif;
}

.richtext ol {
    list-style: decimal outside none!important;
    padding-left: 5px;
}